.dct-content {
min-width: 1200px;
background-color: #fafafa;
}

.dct-content-top {
width: 1200px;
text-align: center;
margin: 0 auto;
padding-bottom: 40px;
}

.main-title-cont {
font-weight: bolder;
font-size: 30px;
color: #222222;
padding-top: 40px;
}

.dct-step {
margin-top: 45px;
}

.dct-step-box {
display: flex;
justify-content: center;
}

.dct-step1,
.dct-step2 {
width: 400px;
}

.ds_1 {
font-size: 24px;
color: #333333;
font-weight: bold;
margin-top: 15px;
}

.ds_2 {
font-size: 16px;
color: #333333;
}

.ds_btn {
background: url(../images/gm-dct-buzhou-button.png) no-repeat;
background-size: 100%;
width: 232px;
height: 46px;
line-height: 46px;
text-align: center;
font-size: 16px;
color: #fff;
font-weight: bolder;
margin: 15px auto;
    cursor: pointer;
}

.dct-cont-bg {
/* background: url(../images/gm-dct-tequanjieshao-bg_03.jpg) no-repeat;
background-size: 100%;
height: 674px;*/
margin: 0 auto;
position: relative;
}

.tq_title,
.tq_f_title {
font-weight: bolder;
font-size: 20px;
color: #333333;
}

.tq_desc {
font-size: 16px;
line-height: 20px;
color: #333333;
margin: 15px 0;
}

.dct-item {
width: 215px;
text-align: center;
}

.item1 {
position: absolute;
top: 100px;
left: 0;
}

.tq_btn {
font-weight: bolder;
font-size: 16px;
color: #0c7ac1;
border: 1px solid #0c7ac1;
border-radius: 25px;
padding: 10px 0;
}

.dct-items {
width: 1200px;
margin: 0 auto;
position: relative;
background: url(../images/gm-dct-tequanjieshao-bg_03.jpg) no-repeat;
background-size: 100%;
height: 674px;
}

.dct-main-content {
background-color: #D7E8F2;
}

.item2 {
position: absolute;
top: 355px;
left: 220px;
}

.item3 {
position: absolute;
top: 255px;
left: 495px;
}
.item3 .obtain {
position:relative;
display:none;
}
    
.item3 .obtain img {
position:absolute;
top: 2px;
left:26px;
}
.item3 .obtain p {
font-size: 14px;
color: #0c7ac1;
font-weight: bold;
width: 180px;
text-align: right;
}
.item3 .obtain p:hover {
cursor:pointer;
}
.item3 .zhenduan {
position: absolute;
width: 270px;
height: 210px;
background: #fff;
top: -58px;
left: -42px;
display:none;
}
.item3 .zhenduan p:nth-child(1){
font-size: 18px;
color: #0c7ac1;
font-weight: bold;
height: 14px;
}
.item3 .zhenduan p:nth-child(2) {
font-size:14px;
height:12px;
}
.item3 .zhenduan p:nth-child(3),
.item3 .zhenduan p:nth-child(4) {
font-size: 20px;
font-weight: bold;
color:#0c7ac1;
height:10px;
}
.item3 .zhenduan p:nth-child(3) span:nth-child(1),
.item3 .zhenduan p:nth-child(4) span:nth-child(1) {
color:#333;
}
.item3 .zhenduan p:nth-child(5){
font-size: 16px;
color: #fff;
font-weight: bold;
background: #0c7ac1;
height: 40px;
width: 200px;
border-radius: 20px;
margin: 0 auto;
line-height: 40px;
margin-top: 32px;
cursor:pointer;
}
.item3 .zhenduan img{
position: absolute;
top: 8px;
right: 8px;
cursor:pointer;
}
.item4 {
position: absolute;
top: 120px;
right: 255px;
}

.item5 {
position: absolute;
top: 227px;
right: 1px;
}

.tq_btn:hover {
background: #0c7ac1;
color: #fff;
cursor:pointer;
}

.dct-vip {}

.dct-vip-box {
width: 1200px;
margin: 0 auto;
padding: 60px 0;
display: flex;
}

.dct-vip-left {
width: 50%;
background-color: #0c7ac1;
box-shadow: 0 0 12px 0px #007ace;
text-align: center;
}

.dct-vip-right {
width: 50%;
background-color: #fff;
box-shadow: 0 0 12px 0px #007ace;
overflow: hidden;
}

.dct-vip-box {
height: 270px;
}

.vip-icon {
margin-top: 30px;
}

.vip-info {
margin: 25px 0;
}

.vip-info span {
font-size: 16px;
color: #fff;
font-weight: bolder;
}

.info_1 {
width: 220px;
margin: 0 auto;
display: flex;
justify-content: space-between;
}

.dct-vip-btns {
display: flex;
justify-content: center;
}

.vip-xf-btn,
.vip-tq-btn {
color: #fff;
font-size: 18px;
font-weight: bolder;
border: 1px solid #fff;
padding: 6px 16px;
border-radius: 25px;
}

.vip-xf-btn:hover,
.vip-tq-btn:hover {
background-color: #fff;
font-size: 18px;
color: #0c7ac1;
cursor:pointer;
}

.vip-tq-btn {
margin-left: 25px;
}

.dct-vip-right ul {
width: 50%;
margin: 0 auto;
font-size: 16px;
color: #666666;
}

.dct-vip-right ul li {
/* margin: 8px 0;*/
height:38px;
line-height: 38px;
}

.dct-vip-right ul li span {
color: #0c7ac1;
}